/* Theme Cupcakes  */
/* THEME SPECIFIQUE MONOCOLONNE */
@import url(https://fonts.googleapis.com/css?family=Redressed&v1);


/* Fonts */
.bloc_title, .centry .compteurs_block li, .blogtitle, .centry .blogpseudo {
    font-family: 'Redressed', arial, serif;
    font-weight: normal;
}

.centry .blogpseudo {
    font-size: 22px !important;
}
.blogtitle {
    font-size: 32px;
    font-weight: 400;
    text-align: left;
    padding-left: 40px;
}

.bloc_title, .bloc_title a.plink {
    font-size: 34px;
    font-weight: normal;
    text-align: left;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.bloc {
    padding-bottom: 40px !important;
    margin-bottom: 20px;
}

.centry_thumbs #articles_container .bloc {
    padding-bottom: 0 !important;
}

.sidebar a {
    text-decoration: none;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}


/* Backgrounds */
.centry.consult {
    background: #fff url(/img/templates/blogs/160/bg.jpg) fixed top center repeat-x;/* older browsers */

background: 
    url(/img/templates/blogs/160/bg2.png) center top fixed repeat-y,
    url(/img/templates/blogs/160/bg.jpg) center top fixed repeat-x;
    background-color: #fff;

}
.consult {
    background: #fff url(/img/templates/blogs/160/bg.jpg) fixed top center repeat-x;/* older browsers */

background: 
    url(/img/templates/blogs/160/bg2_3col.png) center top fixed repeat-y,
    url(/img/templates/blogs/160/bg.jpg) center top fixed repeat-x;
    background-color: #fff;

}
.sidebar, .pop, .bloc-description, .phylactere, #promos_ads, #currentbp a {
    background: #fff;
}
#changebp a, .widget {
    background: #ffc4ca;
}
.title_tooltip {
    background: #e6f0ef;
}
.section_box {
    background: transparent;
}
.blogtitle {
    background: transparent url(/img/templates/blogs/160/blogtitle.jpg) top left no-repeat;
}
.bloc {
    background: #fff url(/img/templates/blogs/160/article.jpg) bottom center no-repeat;
}


/* Borders */
.bloc, .sidebar, .bloc-description, #currentbp a, #changebp a, .widget {
    border-color: transparent !important;
}

.phylactere, .section_box, .sidebar_one .compteurs_block li {
    border-color: #ccc;
}

.centry_thumbs #articles_container .bloc {
    border-color: #fdb6be !important;
}

/* Link & Colours */
.consult, .bloc, .bloc-description, .sidebar, .pop, .share_zone, #load-more a, #menuTime li,
.liste-actions-centry a:hover, .sidebar a:hover, .bloc a:hover, .bloc-description a:hover, 
#cybercop a:hover, .dates, .pagination li.current a, 
.share_zone, #changebp a { 
    color: #441823;
}

.sidebar a, .bloc a, .bloc-description a, h1.bloc_title, h2.bloc_title, 
.commentaires a, .suite, .suite a, .pop a, .pagination, .pagination a, #currentbp a, .phylactere a {
    color: #ff3558;
}
.blogtitle {
    color: #77253a;
}
.dates, .date, .date a {
    color: #272727;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #FF3558 !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #ccc;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}

.phylactere.left .pointe_border {
    border-right-color: #ccc;
}
.phylactere.left .pointe_bg {
    border-right-color: #fff;
}

.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #ccc;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #fff;
}

.title_tooltip .pointe_border {
    border-top-color: #e6f0ef;
}